• Guten Morgen,


    ich bin gerade von Goneo angeschrieben worden das es am besten ist php 7.1 zu nehmen.


    Als Laie weiß ich weder was das ist noch wo ich das einstellen kann.


    Kann mir jemand ganz einfach erklären wo ich das in Zeta Producer einstellen kann? Oder muss man a gar nichts einstellen?


    Sorry und Danke :)


    Thomas

  • Hallo Thomas,


    Die PHP-Versionen werden nicht in Zeta, sondern im Kontrollzentrum des Hosters eingerichtet. Welche PHP-Version für Dich die Richtige ist, hängt von der Programmversion von Zeta ab, die Du verwendest.


    Zeta 13 wurde vor PHP 7.2 entwickelt, hier sollte als höchste Version PHP 7.1 verwendet werden

    Zeta 14 ist kompatibel zu PHP 7.2


    Die Vorgängerversionen Zeta 9 bis 12.5 sind nur PHP 5 kompatibel. Diese PHP-Versionen sind genauso wie PHP 7.0 End-Of-Life, also ohne Support- und Sicherheitsunterstützung.